/* banner-start-css */

/*.banner-text-head{display: flex; justify-content: center; flex-direction: column; height: 480px;}
 .banner{background-image: url(../../images/Banner-excellence.png); background-position: center;  background-size: cover;}
 .banner-button a{color:#FFFFFF; font-weight: 500; font-size: 16px; line-height:20px; text-decoration: none;
background-color: #bb181e; border-radius: 38px; padding: 10px 28px; border: 1px solid #bb181e;}
.banner-text span{font-size: 18px; line-height: 20px; font-weight: 600; color: #FFFFFF;}
.banner-text h1{font-size: 44px; line-height:52px; font-weight: 600; color: #FFFFFF; margin-top: 12px;}
.banner-button{margin-top: 75px;}*/

/*  banner-end-css  */
.services-grid-home a:nth-child(-n+6) .service-card{border-bottom:1px solid #E3E3E3;}
.services-grid-home a:nth-child(6) .service-card{border-right:none;}
.services-grid-home a:nth-child(12) .service-card{border-right:none;}
.news-lat-head-frst{display:flex!important;align-items:center;gap:20px;margin-bottom:20px;}
.news-lat-head img{width:100%;width:160px;height:140px;border-radius:12px;object-fit:cover;}
.news-lat-head-frst{background-color:#F5F5F5;border-radius:12px;padding:20px;}
.news-lat{background-color:#F5F5F5;}
.news-lat-head-text h3{font-size:16px;font-weight:500;padding-right:8px;line-height:22px;}

/* slick dots */
.slick-dots li button:before{color:#ccc;}
.slick-dots li.slick-active button:before{color:#b11226!important;border-radius:100%;border:1px #bb181e solid;}
.slick-dots li button:before{font-size:10px;}
.news-lat-head{position:relative;display:inline-block;}
.main-img{width:100%;display:block;}
.play-btn-new{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:60px; /* adjust size */cursor:pointer;}
.play-btn-new{width:60px!important;min-width:60px!important;min-height:60px!important;height:60px!important;}
.news-lat-head-text a{color:#bb181e;font-weight:700;font-size:14px;}
.banner{position:relative;height:100%;}
.header-logo img{width:200px;}
.banner img{width:100%;max-width:100%;height:auto;object-fit:cover;}
.desktop-innerbanner{display:block;}
.mobile-innerbanner{display:none;}
.bannersection{position:absolute;width:100%;bottom:0;top:0;margin:auto;height:fit-content;}
.banner-content .banner-btn{color:#FFFFFF;font-weight:500;font-size:16px;line-height:20px;text-decoration:none;background-color:#bb181e;border-radius:38px;padding:10px 28px;border:1px solid #bb181e;}
.banner-content span{font-size:18px;line-height:20px;font-weight:600;color:#FFFFFF;}
.banner-content h1{font-size:42px;line-height:52px;font-weight:700;color:#FFFFFF;margin-top:12px;margin-bottom:75px;}

/* about-usr-start-css */
.about-us-img{border-radius:12px;overflow:hidden;}
/*.about-us-img{float:inline-end;}*/
.about-us-img img{width:100%;max-width:100%;min-height:100%;}
.inner-button a{color:#FFFFFF;font-weight:500;font-size:16px;line-height:20px;text-decoration:none;background-color:#bb181e;border-radius:38px;padding:10px 28px;border:1px solid #bb181e;}
.inner-button{margin-top:38px;width:fit-content;}
.about-us-text{margin-top:20px;}

/* about-usr-end-css */

/*services-css-start*/
.services-section{background-color:#F5F5F5;}
.service-card p{line-height:22px;}
.about-us-text-frst{margin-top:0;}
.services-grid{display:grid;grid-template-columns:repeat(6,1fr);}
.service-card{min-height:190px;padding:30px 15px;border-right:1px solid #E3E3E3;border-bottom:1px solid #E3E3E3;text-align:center;display:flex;flex-direction:column;align-items:center;justify-content:flex-start;cursor:pointer;transition:background 0.25s ease;}
.service-card:nth-child(6n){border-right:none;}
.service-card:nth-last-child(-n + 6){border-bottom:none;}
.service-card img{width:38px;height:38px;margin-bottom:12px;transition:filter 0.25s ease;}
.service-card:hover p{color:#fff;}
.service-card:hover img{filter:brightness(0) invert(1);}
.service-card{position:relative;}
.service-card::after{content:"";position:absolute;top:10px;left:10px;right:10px;bottom:10px;background:transparent;border-radius:8px;transition:background 0.25s ease;z-index:0;}
.service-card:hover::after{background:#bb181e;}
.service-card img,.service-card p{position:relative;z-index:1;}
.service-card:hover p{color:#fff;}
.service-card:hover img{filter:brightness(0) invert(1);}

/*services-css-end*/
.gatekeepers-inner h3{color:#FFFFFF;font-size:42px;font-weight:700;line-height:20px;margin-bottom:30px;}
.gatekeepers-inner-head{min-height:369px;background-image:url("../../images/smooth-stucco-wall.png"),linear-gradient(#4F78BF,#4F78BF);background-size:cover;background-position:center;background-repeat:no-repeat;background-blend-mode:multiply;position:relative;max-width:800px;width:100%;}
.gatekeepers-inner-head::before{content:"";position:absolute;background-color:rgba(79,120,191,0.6);pointer-events:none;}
.gatekeepers-inner{position:relative;z-index:1;}
.gatekeepers-new{display:flex;}
.gatekeepers-inner-head{width:70%;border-radius:12px 0px 0px 12px;overflow:hidden;padding:39px 45px;}
.gatekeepers-inner-second{width:30%;border-radius:8px;}
.gatekeepers-inner-second img{border-radius:0px 12px 12px 0px;}
.gatekeepers-inner-second img{max-width:491px;min-height:100%;}
.gatekeepers-inner p{font-size:16px;color:#FFFFFF;font-weight:400;line-height:24px;opacity:0.8;}
.button-white a{color:#000000;font-size:14px;font-weight:600;line-height:20px;background-color:#FFFFFF;border-radius:42px;padding:12px 30px;border:1px solid #bb181e;display:inline-block;}
.button-white{margin-top:10px;}
.gatekeepers-inner-head{display:flex;justify-content:center;flex-direction:column;}
.banner-button a:hover{background-color:#fff;color:#000;}
.knowledge-center{background-color:#F5F5F5;}
.knowledge-tab{max-width:370px;width:100%;background-color:#FFFFFF;padding:40px 12px 50px 20px;border-radius:8px 0px 0px 8px;height:360px;overflow-y:auto;}
.knowledge-center .nav-pills .nav-link.active{background-color:#bb181e;border-radius:4px;padding:9px 14px;color:#FFFFFF;font-weight:500;font-size:14px;line-height:20px;display:flex;align-items:center;}
.knowledge-center .nav-pills .nav-link{text-align:left;font-size:14px;line-height:20px;font-weight:500;color:#000000;margin-top:25px;}
.knowledge-center .nav-pills .nav-link{position:relative;width:100%}
.knowledge-center .nav-pills .nav-link span{width:80%;display:inline-block;}
.knowledge-center .nav-pills .nav-link a{text-decoration:underline;}
.knowledge-center .nav-pills .nav-link:before{position:absolute;content:'';background-color:#E6E6E6;width:100%;height:1px;bottom:-12px;left:0;}
.knowledge-center .nav-pills .nav-link:first-child{margin-top:0;}
.center-details-inner-new h3{font-size:14px;line-height:20px;font-weight:500;margin:0px}
.center-details-inner-new p{color:#101010;font-size:13px;line-height:26px;font-weight:400;}
.center-details-inner-new{padding:14px 18px;text-align:center;}
.center-details-head{background-color:#FFFFFF;border-radius:12px;overflow:hidden;color:#000}
.center-details-head-frst{display:flex;gap:20px;background-color:#E4E4E4;padding:20px;border-radius:12px;margin:15px}
#v-pills-surveynreports .center-details-head-frst{flex-wrap:wrap;}
#v-pills-surveynreports .center-details-head-frst .center-details-head{width:48%}
.knowledge-head{background-color:#fff;width:100%}
.center-details-head:hover{background-color:#bb181e;}
.center-details-head:hover .center-details-inner-new h3,.center-details-head:hover .center-details-inner-new p{color:#fff;}
.center-details-inner img{width:100%;height:auto;}
.center-details-head{width:100%;}
.insights-text h3{color:#000000;font-size:18px;line-height:24px;font-weight:600;text-align:center;padding:20px 60px;min-height:80px;}
.insights-head-frst{background-color:#F0F0F0;border-radius:12px;}
.insights-head-upper{display:grid;grid-template-columns:repeat(3,1fr);gap:25px;}
.insights-head img{width:100%;}
.insights-head-frst:hover{background-color:#bb181e;}
.insights-head-frst:hover h3{color:#FFFFFF;}
.inner-button-section{display:flex;justify-content:center;width:fit-content;margin:0px auto;margin-top:38px;}
.in-news-button{background-color:#919191;border-radius:8px;padding:9px 0px;text-align:center;color:#FFFFFF;font-size:14px;line-height:20px;}
.in-news-button a{color:#FFFFFF;}
.new-image-text h3{color:#101010;font-size:18px;line-height:26px;font-weight:600;text-align:center;padding:17px 44px;min-height:90px;}
.new-image img{width:100%;}
.new-image-head{background-color:#F0F0F0;margin-top:14px;border-radius:12px;}
.in-news .row{--bs-gutter-x:4rem;}
.in-news{background-color:#F5F5F5;}

/* remove default slick arrows */
.news-slider .slick-prev:before,.news-slider .slick-next:before{display:none;}

/* arrow positioning */
.news-slider .slick-prev,.news-slider .slick-next{position:absolute;bottom:-40px;top:auto;cursor:pointer;}

/* center arrows */
.news-slider .slick-prev{left:50%;transform:translateX(-40px);}
.news-slider .slick-next{right:50%;transform:translateX(40px);}

/* arrow base */
.news-slider .slick-prev::after,.news-slider .slick-next::after{font-size:28px;transition:color 0.3s ease,opacity 0.3s ease;}

/*  ACTIVE arrows (clickable + red) */
.news-slider .slick-prev:not(.slick-disabled)::after,.news-slider .slick-next:not(.slick-disabled)::after{color:#b10014;   /* red */cursor:pointer;}

/*  DISABLED arrows (not clickable) */
.news-slider .slick-disabled{pointer-events:none;}
.news-slider .slick-disabled::after{color:#cfcfcf;opacity:0.5;}

/* icons */
.news-slider .slick-prev::after{content:"←";}
.news-slider .slick-next::after{content:"→";}
.in-news-section-head:hover .in-news-button{background-color:#bb181e; /* red */color:#ffffff;}

/*  change slider background */
.in-news-section-head:hover .new-image-head{background-color:#4F78BF; /* light grey / change as needed */}
.in-news-section-head:hover .new-image-text h3{color:#ffffff;}
.new-image{position:relative;overflow:hidden;}
.new-image img{width:100%;display:block;}

/* Play button */
.play-btn{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);width:60px;height:60px;cursor:pointer;z-index:2;}

/* Play button image */
.play-btn img{width:100%;height:auto;}

/* Optional: show play button only on hover */
.new-image .play-btn{opacity:1; /* change to 0 if you want hover-only */transition:0.3s ease;}

/* Hover effect */
.new-image:hover .play-btn{transform:translate(-50%,-50%) scale(1.1);}
.new-image::after{content:"";position:absolute;inset:0;background:rgba(0,0,0,0.35);opacity:0;transition:0.3s ease;border-radius:12px 12px 0px 0px;}
.new-image:hover::after{opacity:1;}
.gallery-header{display:flex;align-items:center;justify-content:space-between;}
.gallery-header h2{margin:0;font-size:26px;font-weight:700;color:#101010;}
.contact-btn:hover{background-color:#fff;color:#000;border:1px solid #bb181e;}
.in-news-section-head-frst{position:relative;}
.in-news-section-head-frst:after{position:absolute;content:'';background-color:#D3D3D3;width:1px;height:100%;right:-33px;top:0;}
.contact-btn{border:1px solid #bb181e;}
.inner-button:hover a{background-color:#fff;color:#000;border:1px solid #bb181e;}

/* Dropdown */
.gallery-dropdown select{appearance:none;-webkit-appearance:none;-moz-appearance:none;width:330px;padding:9px 15px;font-size:14px;font-weight:600;line-height:20px;border:1px solid #bb181e;border-radius:8px;background-color:#fff;color:#000;cursor:pointer;background-image:url("../../images/interface-arrow.svg");background-repeat:no-repeat;background-position:right 10px center;}
.gallery-dropdown select:focus-visible{outline:none;}
.gallery-img{border-radius:12px;overflow:hidden;height:270px;}
.gallery .gallery-img.training-programme{height:auto;}
.gallery-img-head{display:grid;grid-template-columns:repeat(3,1fr);gap:20px;margin-top:30px;}
.gallery-img img{width:100%;}
.contact-section{position:relative;overflow:hidden;}
.contact-content{width:61%;}
.form-row{display:flex;gap:15px;margin-bottom:15px;}
.form-row input,textarea{width:100%;padding:10px 20px;border-radius:30px;border:1px solid #D9D9D9;font-size:14px;font-weight:500;}
.form-row input:focus,textarea:focus{outline:none;}
.contact-section  .wpcf7-not-valid-tip{color:#fff!important}
.contact-content .wpcf7-list-item{margin:0px!important}
textarea{min-height:80px;resize:none;margin-bottom:15px;border-radius:100px;width:100%;padding-top:34px;padding-left:14px;padding-right:14px;color:#222;font-size:14px;resize:none;outline:none;transition:border-color 0.2s,box-shadow 0.2s;}
.checkbox{margin-bottom:15px;display:flex;align-items:center;gap:10px;}
.checkbox label{color:#FFFFFF;font-size:16px;font-weight:400;line-height:26px;}

/*.contact-image { position: absolute; top: 155px; right: 0; width: 40%; height: 100%;}*/
.form-btn{color:#000000;font-size:14px;font-weight:600;line-height:20px;padding:10px 30px;border-radius:42px;border:none;margin-top:0px;border:1px solid #bb181e;background:#fff;}
.contact-image img{width:100%;object-fit:cover;display:block;max-width:576px;float:inline-end;border-radius:12px 0px 0px 12px;object-fit:contain;position:absolute;top:0;bottom:0;margin:auto;right:-130px;}
.contact-section{background-image:url(../../images/smooth-stucco-wall.png),linear-gradient(#4F78BF,#4F78BF);background-size:cover;background-position:center;background-repeat:no-repeat;background-blend-mode:multiply;position:relative;}
.about-us-text-frst-white h2{color:#fff;}
.capt{margin-top:20px;}
.contact-image{position:relative;width:40%;}
.newsletter-wrapper{display:flex;align-items:center;justify-content:space-between;padding:30px 40px;border-radius:12px;gap:30px;}

/* Left text */
.newsletter-text h4{color:#FFFFFF;font-weight:600;font-size:32px;line-height:20px;}
.newsletter-wrapper{background-color:#bb181e;background-size:cover;background-position:center;background-repeat:no-repeat;background-blend-mode:multiply;position:relative;border-radius:12px;}
.newsletter-form{display:flex;align-items:center;gap:20px;flex:1;max-width:600px;}
.newsletter-form input{flex:1;border:none;border-bottom:1px solid #ccc;padding:8px 5px;font-size:14px;outline:none;background:transparent;width:370px;color:#fff;}
.newsletter-form button{padding:8px 22px;border-radius:20px;border:none;cursor:pointer;font-size:14px;font-weight:500;}
.copy-right p{color:#848484;font-size:14px;font-weight:400;line-height:16px;margin-top:50px;}
.address p{color:#101010;font-size:16px;font-weight:400;line-height:26px;}
.address p a{color:#101010;font-size:16px;font-weight:400;line-height:26px;}
.contact{margin-top:30px;}
.email{margin-top:30px;}
.email p a{color:#101010;font-size:16px;font-weight:400;line-height:26px;}
.email-head{display:flex;justify-content:space-between;align-items:center;}
.follow-head{margin-top:30px;}
.new-letter-footer{border-bottom:1px #E3E3E3 solid;}
.footer-top-new{border-bottom:1px #E3E3E3 solid;padding-bottom:40px;}
.service-details h4{color:#101010;font-size:16px;font-weight:700;line-height:26px;margin-bottom:18px;}
.service-details ul li a{color:#000000;font-size:16px;font-weight:400;line-height:22px;}
.service-details ul li{list-style-type:none;padding-bottom:8px;}
.service-details ul{padding-left:0;}
.add-extra{margin-top:50px;}
.footer-top-new{position:relative;}

/* arrow button */
.footer-toggle{position:absolute;bottom:-15px;left:50%;transform:translateX(-50%);width:28px;height:28px;background:#bb181e;border-radius:50%;cursor:pointer;z-index:9;display:flex;align-items:center;justify-content:center;}
.footer-toggle::after{content:'';width:8px;height:8px;border-right:2px solid #fff;border-bottom:2px solid #fff;transform:rotate(45deg);transition:0.3s;}
.footer-toggle.active::after{transform:rotate(-135deg);}

/* hidden extra footer */
.add-extra{display:none;}
.add-extra.active{display:flex;}
.service-details ul li a:hover{color:#4F78BF;}
.service-details h4 a{color:#101010;font-size:16px;font-weight:700;line-height:26px;margin-bottom:18px;}
.knowledge-tab button a{float:inline-end;color:#FFFFFF;font-size:14px;line-height:20px;font-weight:600;}
.knowledge-tab button a{display:none;}
.knowledge-tab .active a{display:block;}
.contact-section-head{display:flex;}

/* ===== DESKTOP DEFAULT ===== */
.insights-head-upper{display:grid;grid-template-columns:repeat(3,1fr);gap:25px;}
.newsletter-form input::placeholder{color:#fff;}
.knowledge-mobile-select{display:none;margin-bottom:20px;}
.knw-mbl{position:relative;}
.knw-mbl:after{position:absolute;content:'';background-image:url(../../images/arr.png);width:20px;height:20px;right:0;top:0;background-repeat:no-repeat;top:16px;}
.form-select:focus{border-color:none;outline:0;box-shadow:none;}
.form-select{background-color:#bb181e;color:#fff;background-image:none;}
.button-white a:hover{background:#bb181e;color:#fff;}
.dropdown li{padding:0px 0px!important;}
.speakers-img h3{color:#000;font-size:14px;font-weight:bold;margin-top:10px;}
.speakers-img p{color:#000;line-height:20px;margin:0px;font-size:12px;}
.speakers-haed{display:flex;flex-wrap:wrap;gap:22px;margin-top:30px;justify-content:center;}
.speakers-img{width:15%;}
.speakers-img{text-align:center;background-color:#fff;box-shadow:0 1px 3px rgba(0,0,0,0.12),0 1px 2px rgba(0,0,0,0.24);padding:0px 10px 15px 10px;border-radius:10px;}
.form-btn:hover{background-color:#bb181e;color:#fff;}
.speakers-img img{width:100%;}
.side-subscribe-btn{position:fixed;right:-61px;top:50%;transform:translateY(-50%) rotate(-90deg);background-color:#bb181e;color:#ffffff;padding:12px 24px;font-size:14px;font-weight:500;text-decoration:none;border-radius:30px 38px 0 0;z-index:1;transition:all 0.3s ease;border:1px solid #bb181e;opacity:0;visibility:hidden;transition:all 0.3s ease;}
.side-subscribe-btn.show{opacity:1;visibility:visible;}
.hidden{visibility:hidden!important;}

/* Hover effect */
.side-subscribe-btn:hover{background-color:#fff;color:#000;}

/*.banner-mobile{display: none;}*/
.insights-head-frst{margin:10px;}
.insights-slider .slick-dots li.slick-active button:before{color:#bb181e;}
.insights-slider .slick-dots li button:before{font-size:10px;}
.insights-slider .slick-dots li button:before{color:#bfbfbf;}
.insights-slider .slick-dots{bottom:-50px;}
.insights-slider .slick-dots li button{color:#000;}
.insights-slider .slick-dots li{margin:0 2px;}

/*.insights-slider .slick-dots li{width: 12px; height: 12px; background-color: #000; border-radius: 15px;}
.insights-slider .slick-dots li .slick-active{width: 12px; height: 12px; background-color: #bb181e; border-radius: 15px;}*/
.main-footer{display:flex;justify-content:space-between; /* padding: 50px 0px;*/}
.main-footer-head{background-color:#F5F5F5;}

/* Left Section */
.footer-left{width:30%;}
.footer-logo{max-width:275px;margin-bottom:20px;width:100%;}
.follow-title{margin-bottom:0px;font-weight:bold;}
.social-links a{margin-right:5px;text-decoration:none;color:#333;border:1px solid #BB181E;width:30px;height:30px;border-radius:30px;display:flex;align-items:center;justify-content:center;}

/* Center Section */
.footer-center{width:55%;display:flex;gap:60px;justify-content:space-between;border-left:1px solid #ccc;border-right:1px solid #ccc;padding:30px 30px;}
.footer-menu{display:flex;flex-direction:column;}
.footer-menu a{text-decoration:none;color:#101010;font-size:16px;margin-bottom:7px;font-weight:500;}

/* Right Section */
.footer-right{width:30%;padding:30px 0;padding-left:30px;text-align:center;}
.newsletter-heading{margin-bottom:10px;}
.newsletter-form{display:flex;flex-direction:column;gap:15px;}
.newsletter-btn{padding:12px 30px;border:none;border-radius:42px;background-color:#BB181E;color:#FFFFFF;font-size:14px;line-height:20px;cursor:pointer;margin-top:15px;border:1px solid #BB181E;}
.footer-left{justify-content:flex-start;display:flex;flex-direction:column;padding:30px 0px;padding-right:60px;}
.footer-logo-new{margin-bottom:10px}
.footer-menu a:last-child{margin-bottom:0;}
.newsletter-heading{color:#000000;font-size:20px;line-height:39px;font-weight:bold;}
.newsletter-form-new input{width:100%;border:1px solid #BB181E;border-radius:42px;padding:12px 20px;font-weight:600;}
.desktop-innerbanner{display:block!important}
.mobile-innerbanner{display:none!important}
.social-links{display:flex;gap:10px;}
.social-links img{height:12px}
.view-all{color:#FFFFFF;font-weight:500;font-size:16px;line-height:20px;text-decoration:none;background-color:#bb181e;border-radius:38px;padding:10px 28px;border:1px solid #bb181e;}
.view-all:hover{border:1px solid #bb181e;color:#bb181e;background:#fff;}
.news-lat .view-all{position:relative;top:-25px}
.gallery-img.category.video iframe{width:100%;height:100%}
.gallery-img img{width:100%;min-height:120px;}
.gallery-img.category.interfaces img{width:100%;object-fit:contain;}
#tab7 .vide-news-details-head{width:48%}
.tab-gallery{padding-bottom:40px}
.privacy-policy-lat{padding-bottom:40px}
.video-gallery iframe{width:100%;height:100%}
.custom-form  .wpcf7-not-valid-tip{position:absolute;font-size:12px;}
.blog-detail h2{font-size:26px}
#post-9435 .entry-title{display:none;}
.bb-tab-item:hover .bb-submenu{display:none!important;}
.has-dropdown.bb-tab-item:hover .bb-submenu{display:block!important;}
.contact-content .wpcf7-acceptance  a{color:#fff;font-weight:bold;}
.enuiry-form{padding:0px 0 50px!important}
.newsletter-btn{width:fit-content;}
.enuiry-form .form-row .form-group{width:33.33%}
.enuiry-form .form-row .form-group.custom-select-wrap{width:100%!important}
.enuiry-form .form-row .form-group .custom-select select{padding:9px 20px!important;}
.enuiry-form .form-row.single-col .form-group{width:100%}
.enuiry-form .form-row.single-col .form-group textarea{height:100px;border-radius:100px;padding-top:34px;}
.enuiry-form .custom-form .form-row:nth-child(3){margin-bottom:0px!important;}
.enuiry-form .custom-form  .form-btn{width:max-content;margin-top:0px}
.newsletter-form-new .newsletter-btn{width:max-content;}
.custom-form .custom-select{height:50px;}
.contact-section  .custom-form    .wpcf7 form.invalid .wpcf7-response-output{color:#fff}
.form-wrapper .wpcf7-form-control-wrap{position:relative;width:100%;display:block;}
.page-cat-sidebar .current_page_item a,.page-cat-sidebar  .current-menu-item a{color:#bb181e;border-left:3px solid #bb181e;padding-left:15px;font-weight:600;}

/* ===== MOBILE ONLY ===== */
@media (min-width:1400px){
    #v-pills-settings .yellow,#v-pills-settings .blue,#v-pills-settings .green{width:242px!important;padding:30px 15px 0 0px;}
    .team-member-text-head{height:30%!important}
    .services-section-new{padding-bottom:50px!important}
}
@media (max-width:768px){

    /*.insights-slider {
      overflow: hidden;
    }

    .insights-head-upper {
      display: flex;
      gap: 0;
      transition: transform 0.6s ease;
    }

    .insights-head-frst {
      min-width: 100%;
      flex: 0 0 100%;
    }*/
    .knowledge-tab{display:none;}
    .knowledge-mobile-select{display:block;}
}
@media screen and (min-width:1199px) and (max-width:1399px){
    .contact-image img{right:-138px;}
    .gatekeepers-inner-head{width:60%;}
    .gatekeepers-inner h3{font-size:32px;}
    .main-nav ul li a{font-size:13px;}
    .about-us .row{--bs-gutter-x:4rem;}
    .gatekeepers-inner-head{padding:50px 25px 50px 45px;}
    .center-details-inner-new{padding:14px 10px;}
    #v-pills-settings .center-details-head-frst{padding:0px;}
    .contact-image img{top:-40px;right:-44px;}
    .h2{font-size:26px!important;margin-bottom:15px!important;}
    .service-card p{font-size:14px}
    .news-header-top h2{font-size:26px!important;margin:0;}
    .vide-news-details-img{flex:150px 0 0!important;}
    .Interface-head h2{font-size:26px!important}
    .vide-news-details-img{flex:150px 0 0!important}
}
@media screen and (min-width:1024px) and (max-width:1199px){
    .main-nav ul li a{font-size:12px;}
    .speakers-img{width:15%;}
    .footer-center{gap:10px}
    .footer-center{padding:30px 30px;}
    .footer-center{width:60%}
}
@media screen and (min-width:992px) and (max-width:1199px){
    .header-logo img{width:200px;}
    .main-nav ul li a{font-size:11px;}
    .main-nav .has-dropdown{padding-right:20px;}
    .contact-btn{padding:9px 12px;font-size:12px;}
    .main-nav ul{gap:10px;}
    .services-grid{grid-template-columns:repeat(4,1fr);}
    .service-card:nth-child(4n){border-right:none;}
    .gatekeepers-inner-head{width:65%;border-radius:10px 0px 0px 10px;overflow:hidden;padding:30px 30px;}
    .gatekeepers-inner-second img{max-width:100%;min-height:100%;}
    .gatekeepers-inner h3{font-size:36px;margin-bottom:15px;}
    .gatekeepers-inner-head{justify-content:flex-start;}
    .gatekeepers-inner-head{min-height:320px;}
    .newsletter-text h4{line-height:42px;}
    .contact-image img{right:-115px;}
    .gatekeepers-inner-second{width:35%;}
    .has-mega{padding-right:20px!important;}
    .insights-text h3{padding:20px 30px;min-height:100px;}
    .footer-left{padding-right:30px;}
    .footer-right{padding-left:30px;width:24%}
    .newsletter-heading{font-size:20px;line-height:34px;}
    .footer-center{padding:30px 30px;}
    .banner img{height:auto;}
    .news-lat-head img{width:160px;}
    .speakers-img{width:14%;}
}
@media screen and (min-width:767px) and (max-width:992px){
    .services-grid{grid-template-columns:repeat(4,1fr);}
    .gatekeepers-new{flex-direction:column;}
    .gatekeepers-inner-head{width:100%;}
    .gatekeepers-inner-second{width:100%;}
    .gatekeepers-inner-second{margin-top:20px;}
    .about-us-text{margin-top:0;}
    .service-card:nth-child(4n){border-right:none;}
    .gatekeepers-inner h3{font-size:36px;line-height:46px;margin-bottom:20px;}
    .knowledge-tab{max-width:none;padding:10px 10px 10px 10px;}
    .knowledge-head{flex-direction:revert;}
    .center-details-head-frst{padding:10px 10px;}
    .insights-head-upper{grid-template-columns:repeat(2,1fr);}
    .new-image-text h3{min-height:140px;}
    .contact-image{position:relative;width:40%;}
    .contact-image img{height:100%;}
    .contact-image img{width:100%;}
    .newsletter-text h4{font-size:36px;line-height:48px;}
    .newsletter-wrapper{flex-direction:column;gap:15px;}
    .newsletter-form{flex-direction:column;align-items:flex-start;}
    .newsletter-wrapper{padding:30px 20px;}
    .gatekeepers-inner-second{text-align:center;}
    .speakers-img{width:30%;}
    .topbar{width:100%;background:#fff;transition:box-shadow 0.3s ease;}
    .topbar.sticky{position:fixed;top:-2px;left:0;z-index:9;box-shadow:0 2px 10px rgba(0,0,0,0.1);}
    .gatekeepers-inner-head{border-radius:18px;}
    .gatekeepers-inner-second img{border-radius:18px;}
    .center-details-head-frst{gap:8px;}
    .knowledge-center .nav-pills .nav-link{font-size:12px;}
    .knowledge-center .nav-pills .nav-link.active{font-size:12px;}
    .center-details-inner-new h3{font-size:14px;line-height:22px;}
    .hamburger{right:66px;}
    .contact-image img{top:-185px;right:-67px;}
    .insights-new{min-height:92px;}
    .main-footer{display:block;}
    .footer-left{width:100%;}
    .footer-center{width:65%;}
    .footer-right{width:55%;margin:0 auto;}

    /*
    .footer-center{display: block;}*/
    .footer-center{border-left:none;border-right:none;padding:0px 0px;}
    .footer-right{padding-left:0px;}
    .footer-menu a{margin-bottom:18px;}
    .newsletter-heading{font-size:26px;line-height:36px;}
    .footer-left{padding:60px 0px 40px;}
    .footer-right{padding:40px 0px;}
    .banner img{height:auto}
    .news-lat-head img{width:160px;}
    .news-lat-head-text h3{font-size:16px;}
    .border-blk{display:grid;grid-template-columns:repeat(2,1fr)!important;}
    .pa-border-list{padding:20px!important}

    /* remove right border on every 2nd item (2,4,6...) */
    .pa-border-list:nth-child(2n){border-right:0;}

    /* remove bottom border from last row (last 2 items) */
    .pa-border-list:nth-last-child(-n+2){border-bottom:0;}
    .pa-border-list{border-right:1px solid #fff;border-bottom:1px solid #fff;height:100%;}
}
@media screen and (min-width:575px) and (max-width:767px){
    .topbar.sticky{z-index:1;}
    .in-news-section-head-frst:after{display:none;}
    .service-card:nth-last-child(-n + 6){border-bottom:1px #E3E3E3 solid;}
    .contact-section-head{flex-direction:column;}
    .services-grid{grid-template-columns:repeat(3,1fr);}
    .service-card:nth-child(3n){border-right:none;}
    .gatekeepers-new{flex-direction:column;}
    .gatekeepers-inner-head{width:100%;}
    .gatekeepers-inner-second{width:100%;}
    .gatekeepers-inner-second{margin-top:20px;}
    .knowledge-head{flex-direction:column;}
    .knowledge-tab{max-width:none;padding:20px 20px 20px 20px;}
    .center-details-head-frst{gap:14px;padding:20px 20px;}
    .center-details-inner-new h3{font-size:16px;line-height:22px;}
    .insights-head-upper{grid-template-columns:repeat(2,1fr);}
    .new-image-text h3{min-height:auto;}
    .in-news-section-head{margin-bottom:70px;}
    .reverse{flex-direction:column-reverse;}
    .gatekeepers-inner h3{font-size:32px;line-height:42px;}
    .gallery-img-head{grid-template-columns:repeat(2,1fr);}
    .contact-content{width:100%;}
    .contact-image{position:relative;top:0;width:100%;margin-top:20px;}
    .contact-image img{width:100%;}
    .newsletter-text h4{font-size:32px;line-height:42px;}
    .contact-image img{position:relative;}
    .newsletter-wrapper{flex-direction:column;gap:15px;}
    .newsletter-form{flex-direction:column;align-items:flex-start;}
    .copy-right p{margin-top:15px;}
    .address p{margin-top:15px;}
    .email{margin-top:15px;}
    .contact{margin-top:15px;}
    .social-icn{margin-top:10px;}
    .topbar img{width:150px;}
    .contact-image img{right:-18px;}
    .service-card{justify-content:flex-start;}
    .gatekeepers-inner-head{border-radius:12px 12px 12px 12px;}
    .gatekeepers-inner-second img{border-radius:12px 12px 12px 12px;}
    .speakers-img{padding:15px 15px;}

    /*.speakers-img img { width: 80%;}*/
    .gatekeepers-inner-second{text-align:center;}

    /*    .banner{display: none;}*/

    /*   .banner-mobile{display: block;}*/

    /* .banner-mobile img {  width: 100%;  max-width: 100%;  height:500px;  object-fit: cover;}*/

    /*.banner-mobile .banner-text span { font-size: 18px; line-height: 20px; font-weight: 600; color: #101010;}
    .banner-mobile .banner-text h1 {   font-size: 28px;   line-height: 38px;   color: #101010;}
    .banner-mobile .banner-button {
    margin-top: 35px;
    }
    .banner-text-head {height: 210px; margin-bottom: -25px;}*/
    .speakers-img{border:1px #101010 solid;}
    .speakers-img{width:45%;}
    .topbar{width:100%;background:#fff;transition:box-shadow 0.3s ease;}
    .topbar.sticky{position:fixed;top:-2px;left:0;z-index:9;box-shadow:0 2px 10px rgba(0,0,0,0.1);}
    .contact-image img{border-radius:18px;}
    .hamburger{right:90px;}
    .gallery-header h2{font-size:32px;}
    .main-footer{display:block;}
    .footer-left{width:100%;}
    .footer-center{width:100%;}
    .footer-right{width:100%;}

    /*
    .footer-center{display: block;}*/
    .footer-center{border-left:none;border-right:none;padding:0px 0px;}
    .footer-right{padding-left:0px;}
    .footer-menu a{margin-bottom:18px;}
    .newsletter-heading{font-size:26px;line-height:36px;}
    .footer-left{padding:60px 0px 40px;}
    .footer-right{padding:40px 0px;}
    .bannersection{position:relative;bottom:0;}
    .banner-content h1{font-size:28px;line-height:38px;color:#101010;margin-bottom:40px;}
    .banner-content span{color:#000;}
    .banner-content{margin-top:40px;}
    .banner img{height:calc(50vh - 82px);}
    .desktop-innerbanner{display:none;}
    .mobile-innerbanner{display:block;}
    .banner-content span{text-align:center;}
    .banner-content{text-align:center;}
    .about-us-text{text-align:center;}
    .inner-button{margin:20px auto;}
    .gatekeepers-inner{text-align:center;}
    .button-white{text-align:center;}
    .insights-slider .slick-dots{bottom:-35px;}
    .latest-news-slider{margin-bottom:60px!important;}
    .services-grid-home a:nth-child(3) .service-card{border-right:none;}
    .services-grid-home a:nth-child(9) .service-card{border-right:none;}
    .services-grid-home a:nth-child(10) .service-card{border-bottom:none;}
    .services-grid-home a:nth-child(11) .service-card{border-bottom:none;}
    .services-grid-home a:nth-child(12) .service-card{border-bottom:none;}
}
@media screen and (min-width:320px) and (max-width:575px){
    .topbar.sticky{z-index:1;}
    .in-news-section-head-frst:after{display:none;}
    .services-grid .service-card:nth-child(1),.services-grid .service-card:nth-child(3),.services-grid .service-card:nth-child(5),.services-grid .service-card:nth-child(7),.services-grid .service-card:nth-child(9),.services-grid .service-card:nth-child(11){border-right:1px solid #E3E3E3;}
    .topbar{padding:12px 12px;}
    .service-card{justify-content:flex-start;}
    .service-card p br{display:block;}
    .service-card p{font-size:12px;}
    .new-image-text h3{min-height:auto;}
    .gatekeepers-new{display:block;}
    .gatekeepers-inner-head{width:100%;}
    .gatekeepers-inner-second{width:100%;}
    .gatekeepers-inner-second img{max-width:100%;min-height:auto;}
    .gatekeepers-inner-head{padding:30px 20px;}
    .gatekeepers-inner h3{font-size:24px;line-height:34px;margin-bottom:15px;}
    .gatekeepers-inner-second{margin-top:20px;}
    .insights-head-upper{grid-template-columns:repeat(1,1fr);}
    .reverse{flex-direction:column-reverse;}
    .knowledge-head{display:block!important;}
    .gallery-dropdown select{width:150px;padding:6px 10px;}
    .newsletter-form input{width:100%;}
    .newsletter-wrapper{display:block;}

    /*.footer-logo img{width: 200px;}
    */
    .email-head{display:block;}
    .in-news .row{--bs-gutter-x:0rem;}
    .knowledge-tab{padding:20px 12px 50px 20px;}
    .center-details-head-frst{display:block;padding:20px 20px;}
    .center-details-head{margin-bottom:15px;}
    .in-news-section-head{margin-bottom:70px;}
    .gallery-img-head{grid-template-columns:repeat(1,1fr);}
    .services-grid{grid-template-columns:repeat(2,1fr);}
    .service-card{border-right:0px solid #E3E3E3;min-height:172px;}
    .service-card:nth-last-child(-n + 6){border-bottom:1px solid #E3E3E3;}
    .contact-image{position:relative;top:0;}
    .contact-image img{width:100%;height:auto;padding:10px;}
    .contact-image{width:100%;}
    .form-row{flex-direction:column;}
    .gallery-header h2{font-size:26px;}
    .newsletter-text h4{font-size:26px;line-height:36px;}
    .newsletter-form{flex-direction:column;display:flex;align-items:flex-start;}
    .newsletter-wrapper{padding:24px 24px;}
    .copy-right p{margin-top:15px;}
    .address p{margin-top:15px;}
    .email{margin-top:15px;}
    .contact{margin-top:15px;}
    .social-icn{margin-top:10px;}
    .topbar img{width:150px;}
    .contact-image img{right:0;}
    .contact-image img{position:relative;}
    .contact-content{width:100%;}
    .contact-section-head{flex-direction:column-reverse;}
    .knowledge-mobile-select option{background-color:#fff;color:#000;}
    .in-news .row > div:last-child .in-news-section-head{margin-bottom:30px;}
    .side-subscribe-btn{font-size:12px;padding:12px 28px;right:-52px;z-index:999;}

    /*.banner{background-image: url(../../images/Mobile_Banner-a.png);}*/

    /* .banner-text h1 { font-size: 34px; line-height: 44px;}*/
    .gatekeepers-inner-head{border-radius:12px 12px 12px 12px;}
    .gatekeepers-inner-second img{border-radius:12px 12px 12px 12px;}
    .banner-text-head{height:270px;margin-bottom:-25px;}
    .speakers-img{border:1px #101010 solid;}
    .speakers-img{width:45%;}
    .speakers-haed{gap:12px;}
    .topbar{width:100%;background:#fff;transition:box-shadow 0.3s ease;}
    .topbar.sticky{position:fixed;top:-2px;left:0;z-index:9999;box-shadow:0 2px 10px rgba(0,0,0,0.1);}
    .gatekeepers-inner-second{text-align:center;}
    .contact-image img{border-radius:18px;}
    .insights-new{overflow:hidden;}
    .main-footer{display:block;}
    .footer-left{width:100%;}
    .footer-center{width:100%;}
    .footer-right{width:100%;}
    .footer-center{display:block;}
    .footer-center{border-left:none;border-right:none;padding:0px 0px;}
    .footer-right{padding-left:0px;}
    .footer-menu a{margin-bottom:8px;}
    .newsletter-heading{font-size:20px;line-height:36px;}
    .footer-left{padding:40px 0px 20px;}
    .footer-right{padding:40px 0px;}
    .desktop-innerbanner{display:none;}
    .mobile-innerbanner{display:block;}
    .bannersection{position:relative;bottom:0;display:none;}
    .breadcrumb{display:none!important;}
    .banner-content h1{font-size:22px;line-height:38px;color:#101010;margin-bottom:40px;}
    .banner-content span{color:#000;}
    .banner-content{margin-top:20px;padding-bottom:0px;}

    /*.banner img {height: calc(60vh - 82px);}*/
    .banner img{height:auto;}
    .banner-content span{text-align:center;}
    .banner-content{text-align:center;}
    .about-us-text{text-align:center;padding-top:30px;margin-top:0px}
    .speakers .about-us-text{padding-top:0px}
    .about-us .inner-button{margin-bottom:0px}
    .inner-button{margin:20px auto;}
    .gatekeepers-inner{text-align:center;}
    .button-white{text-align:center;}
    .contact-get-inner{overflow-x:hidden;}
    .insights-slider .slick-dots{bottom:-35px;}
    .news-lat-head-frst{display:block!important;}
    .news-lat-head img{max-width:100%;margin:0 auto;}
    .news-lat-head-text{text-align:center;padding:20px 10px;}
    .latest-news-slider{margin-bottom:60px!important;}
    .services-grid-home .service-card{min-height:152px;padding:20px 15px;}
    .services-grid-home a:nth-child(2) .service-card{border-right:none;}
    .services-grid-home a:nth-child(4) .service-card{border-right:none;}
    .services-grid-home a:nth-child(8) .service-card{border-right:none;}
    .services-grid-home a:nth-child(10) .service-card{border-right:none;}
    .services-grid-home a:nth-child(11) .service-card{border-bottom:none;}
    .services-grid-home a:nth-child(12) .service-card{border-bottom:none;}
    .news-lat-head{width:100%;}
    .desktop-innerbanner{display:none!important}
    .mobile-innerbanner{display:block!important}
    .gallery-img.category.video iframe{width:100%;height:100%}
    .contact-image{margin-bottom:30px}
    .form-btn{margin-top:0px}
    .footer-menu:first-child{margin-bottom:8px}
    .side-nav nav{margin-top:50px;gap:0px}
    .breadcrumb-section{padding:0px 0px 0px 0px!important}
    .service-card p br{display:none;}
    .services-grid a:nth-child(even) .service-card{border-right:0px!important;}
    .services-grid a{border-bottom:1px solid #E3E3E3;}
    .services-grid a:last-child,.services-grid a:nth-last-child(2){border-bottom:0px}
    .about-tabs{margin-top:0px}
    .video-news-text p{margin-top:0px}
    .about-tabs .tabs{gap:0px!important}
    .about-tabs .tab-btn{padding:8px 10px!important}
    .form-submit .wpcf7-spinner{position:absolute;}
    .form-submit .submit-btn{margin-top:0px}
    .privacy-policy-haed{text-align:center;}
    .inner-services{padding:50px 0 50px!important;}
    .bootom-info{margin-top:20px;}
    .tab-content>.active{padding:1px 0;}
    .center-details-head{display:block;}
    .news-lat .view-all{position:relative;top:0px;left:50%;transform:translateX(-50%);display:inline-block;}
    .about-us-img img{height:auto!important;min-height:auto!important}
    .button-white{margin-top:0px}
    #v-pills-surveynreports .center-details-head-frst .center-details-head{width:100%;}
    #v-pills-profile .center-details-head-frst a{width:100%!important}
    .center-details-inner-new h3{margin-bottom:0px}
    .center-details-inner-new p{margin-bottom:0px}
    .gallery-img{height:100%;min-height:270px;}
    .gallery-img{height:165px;}
    .side-nav .mega-menu{padding-top:0px!important}
    .side-nav .mega-column a:hover,.side-nav .mega-column a:focus{color:#bb181e}
    .Interface-section{text-align:center;}
    .services-section-new{padding:30px 0 50px!important;}
    .tab-text{text-align:center;}
    .news-header{padding-top:30px}
    .gallery .about-us-text{padding-top:0px}
    .services-section.py-80{padding-top:0px}
    .knowledge-center.py-80{padding-top:0px}
    .services-section.services-section-new.py-80{padding-top:0px!important}
    .hidden{display:none!important;}
    .gallery-img.category.interfaces img{width:100%;object-fit:cover;}
    .bg-dark p{font-size:14px}
    .gatekeepers-of-governance img{min-height:100%}
    .page-template-template_about-us .about-tabs{padding-bottom:0px!important}
    .inner-service-img img{width:70%!important}
    .bootom-info p{margin-bottom:0px}
    .service-card p{margin-bottom:0px!important}
    .page-template-template_knowledge-center  .about-tabs{padding-bottom:0px!important}
    .enuiry-form .form-row .form-group{width:100%;}
    .hero-slider{height:270px}
}
